---
group:
  name: yeasy
  description: ''
  projects:
  - name: docker_practice
    description: ''
    mirrorRelease: false
    topic: book,cloud-computing,container,devops,docker,kubernetes,linux,mesos,spark,swarm
